﻿body {
	margin: 0;
	padding: 0;
	background-color: #b9d2e3;
	color: black;
	background-image: url('/include/background.jpg');
	font: medium Times, serif;

}

/* 
#sidebar {
	position: absolute;
	top: 80px;
	float: left; 
	width: 130pt;
	margin-top: 0pt; 
	margin-bottom: 0pt; 
	margin-left: 0pt; 
	margin-right: 0pt; 
	text-align: center;
}
*/


#sidebar {
	position: absolute;
	top: 50pt;
	float: left; 
	width: 130pt;
	margin-top: 0pt; 
	margin-bottom: 0pt; 
	margin-left: 15pt;
	margin-right: 0pt; 
	text-align: center;

}

#header {
	/* background-image: url('/include/logoheader.jpg'); X
	height:110px; */
	font: large Times, serif;
	font-weight: bold;
	font-style: italic;
	color: black;
	text-align: center;
	margin-left: 145pt; 
	margin-top: 2pt; 
	margin-bottom:0;
}

#footer {
	text-align: center;
	color: navy;
	margin-top: 10pt; 
	margin-bottom: 5pt; 
	margin-left: 145pt; 
	margin-right: 10pt; 
}

#wanted {
	float: right; 
	text-align: center;
	color: black;
	width: 160pt;
	margin-top: 5pt; 
	margin-bottom: 5pt; 
	margin-left: 5pt; 
	margin-right: 5pt; 
	border: 2px double black;
	background-image: url('/include/burnedparch.jpg');
}



#inabox {
	border: 2px solid navy;

}

#content {
	color: black;
	margin-top: 10pt; 
	margin-bottom: 5pt; 
	margin-left: 145pt; 
	margin-right: 10pt; 
}

#content  a:visited {
	text-decoration: none;
	font-weight: bold;
	color: navy;
}

#content a:link {
	text-decoration: none;
	font-weight: bold;
	color: navy;
}

#content .warning {
	color: red;
}	
#content h2{
	font:large Times, serif;
	font-style: italic;
	font-weight: bold;
	font-style: italic;
	color: navy;
	text-align: left;
	margin 0;
	padding 0;
}

	
#content h3{
	font: large Times, serif;
	font-style: italic;
	font-weight: bold;
	font-style: italic;
	color: navy;
	text-align: left;
}

/********************************************************************************/
/* CSS for menus goes here.... */
/********************************************************************************/

/* Root = Vertical, Secondary = Vertical */
ul#navmenu-v,
ul#navmenu-v li,
ul#navmenu-v ul {
  margin: 0;
  border: 0 none;
  padding: 0;
  width: 120px; /*For KHTML*/
  list-style: none;
}

ul#navmenu-v:after /*From IE 7 lack of compliance*/{
  clear: both;
  display: block;
  font: 1px/0px serif;
  content: ".";
  height: 0;
  visibility: hidden;
}

ul#navmenu-v li {
  float: left; /*For IE 7 lack of compliance*/
  display: block !important; /*For GOOD browsers*/
  display: inline; /*For IE*/
  position: relative;
}

/* Root Menu */
ul#navmenu-v a {
  border: 1px solid #FFF;
  border-right-color: #CCC;
  border-bottom-color: #CCC;
  padding: 0 6px;
  display: block;
  background: navy;
  color: #B0C4DE;
  font: bold 10px/22px Verdana, Arial, Helvetica, sans-serif;
  text-decoration: none;
  height: auto !important;
  height: 1%; /*For IE*/
}

/* Root Menu Hover Persistence */
ul#navmenu-v a:hover,
ul#navmenu-v li:hover a,
ul#navmenu-v li.iehover a {
  background: #CCC;
  color: #FFF;
}

/* 2nd Menu */
ul#navmenu-v li:hover li a,
ul#navmenu-v li.iehover li a {
  background: navy;
  color: #B0C4DE;
}

/* 2nd Menu Hover Persistence */
ul#navmenu-v li:hover li a:hover,
ul#navmenu-v li:hover li:hover a,
ul#navmenu-v li.iehover li a:hover,
ul#navmenu-v li.iehover li.iehover a {
  background: #CCC;
  color: #FFF;
}

/* 3rd Menu */
ul#navmenu-v li:hover li:hover li a,
ul#navmenu-v li.iehover li.iehover li a {
  background: navy;
  color: #B0C4DE;
}

/* 3rd Menu Hover Persistence */
ul#navmenu-v li:hover li:hover li a:hover,
ul#navmenu-v li:hover li:hover li:hover a,
ul#navmenu-v li.iehover li.iehover li a:hover,
ul#navmenu-v li.iehover li.iehover li.iehover a {
  background: #CCC;
  color: black;
}

/* 4th Menu */
ul#navmenu-v li:hover li:hover li:hover li a,
ul#navmenu-v li.iehover li.iehover li.iehover li a {
  background: navy;
  color: #B0C4DE;}

/* 4th Menu Hover */
ul#navmenu-v li:hover li:hover li:hover li a:hover,
ul#navmenu-v li.iehover li.iehover li.iehover li a:hover {
  background: #CCC;
  color: black;
}

ul#navmenu-v ul,
ul#navmenu-v ul ul,
ul#navmenu-v ul ul ul {
  display: none;
  position: absolute;
  top: 0;
  left: 120px;
}

/* Do Not Move - Must Come Before display:block for Gecko */
ul#navmenu-v li:hover ul ul,
ul#navmenu-v li:hover ul ul ul,
ul#navmenu-v li.iehover ul ul,
ul#navmenu-v li.iehover ul ul ul {
  display: none;
}

ul#navmenu-v li:hover ul,
ul#navmenu-v ul li:hover ul,
ul#navmenu-v ul ul li:hover ul,
ul#navmenu-v li.iehover ul,
ul#navmenu-v ul li.iehover ul,
ul#navmenu-v ul ul li.iehover ul {
  display: block;
}

